## hungarian-l10n-20100223 1.0-1

=== debian/changelog ===
hungarian-l10n-20100223 (1.0-1) unstable; urgency=low

  * 2010.02.22 -->
  * Személyre szabás -> Testreszabás (hildon-control-panel)
  * Audio klipp -> Hang fájl (hildon-fm)
  * Egyes szám / többes szám javítás (hildon-fm)
  * Fn rögzítve -> Fn bekaocsolva (ahogy a Caps Lock is volt) (hildon-input-method)
  * Másol-Kivág-Beilleszt -> Másolás-Kivágás-Beillesztés (hildon-input-method)
  * Gépelési hibák javítva (ke-recv)
  * Gépelési hibák javítva (osso-imageviewer-ui)
  * Facebook lefordítva
  * hildon-common-string
  * Gépelési hibák javítva (rtcom-messaging-ui)
  * Nyelvtani hibák javítása (osso-system-lock)
  * Nyelvtani és fordítási hibák javítva (rtcom-call-ui)
  * Fordítási hibák javítva (osso-dsm-ui)
  * ----------------------------------------------------------
  * 2010.02.21 -->
  * Számlázó nullázása (rtcom-call-ui.po)
  * Akkumulátor feltöltve (osso-powerup-shutdown.po)
  * Add meg a kódot a SIM kártya feloldásához (osso-connectivity-ui.po)
  * X-Terminál nyelvi fájl hozzáadása (osso-xterm.po)
  * calendar.po:416: '\n'-re nem végződhet!!!
  * Magyar köztársaság zászló a csomaghoz
  * Az 'Állapot szerkesztése' felirat lerövidítve a gombon 'Állapot szerk.'-re (osso-statusbar-presence)
  * 191.sor Frissítési hiba 'f'-ről 'F'-re javítva (hildon-application-manager)
  * 194.sor 'Nokia Software Update' '... Updater'-re javítva (hildon-application-manager)
  * Egyes szám vs többes szám javítása (hildon-application-manager)
  * Több esztétikai hiba javítva (hildon-application-manager)
  * 38. Probléma megoldás -> Ütközések feloldása (as-config-applet)
  * 44. Domain -> Tartomány (as-config-applet)

 -- Tari László <n900nseries@gmail.com>  Tue, 23 Feb 2010 12:34:28 +0100
