=== debian/control ===
Source: hungarian-l10n-20100223
Section: user/system
Priority: extra
Maintainer: Laposa Attila <laposa@pannongsm.hu>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: hungarian-l10n-20100223
Architecture: armel
Depends: libc6 (>> 2.3.2)
Installed-Size: 696
Description: Magyar nyelv a Fremantle felhasználoi felülethez.
 Alkalmazáslista magyar nyelvi kiegészítéssel:
 * Facebook
Maemo-Display-Name: Hungarian language for Maemo 5
Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oCFRQTJVOy/10AAAN3SURBVGje
 7ZnfaxxVFMc/587dmc1uNpts0trEFKO2Gm0gIVJqf6pE8+CD+iL4FyiCL6LQB33vg1AfFBQEFaS1
 iEh9EeyTUEQpQjUqWBOiLWISt9tNm1+7OzP3+LApNvrYK2xgzsMMzDCX+XC+3znn3BFVZTuHYZtH
 BpABZAAZQAZwWyEz94x5r2QKyM1VZRtmQABF2ySq6LaTkCquKDQH22f5H9sV418+Ciq4UGncL7hW
 gqRCOyHa4QCqgJBEjuUBoR7luTJdoDoeEHe5fwziMaxX4wKNHuXqYYu5O8fv9R5EHXsfXWNhDwyc
 jynUQBFv3vaWAVElDgxLE9AYyWNbMWF5mbB0naDRoDUU8dckJDbw6gnrTz5CWkpZrKwT3Yhp5iFN
 hbSlLOQceqNBUkqpFCPKywEqHQYgTmkOFAjuHYY0YYc1sFEi7FLK4SrVPshh4cIi1GNvBcKa3rIf
 LaphRer8Ov8b5VxAfxjyw7VhrInZX5xjzrZobih9xYhKXx/O+JGR1L+94GUlWyxw8aXjhLVFnEtJ
 cVhJcWGElPuww4Mwe4VmV5mJt06QrK37yUDvgf3ebNA79Rjh/B+oactDAkP99FkKozvIP3SUtbNv
 4A7uontsn89Pt4dw7dPa6up/bn21e0KXvvlOV6tXdf70Z/r1I09vfeg2w4+JN/3448uvE/wyh4qA
 ChghbDSpnvqUxpNT1D88g7HWa5fn7zMK5Ht6iCoVEGkXKxGWdw9R2DdKvr9C98OTLP10qQMr8WYZ
 3nviNQq5kFs76fOjhwlqy+hGi2CphkniDgTYVMPMC69if56FmyYWIbdQ5dqX5wh7LRuff4Ede6Bz
 MxBfX0FrNTCmfc0I5IQ/S5epLnzAXf0xkecBx2sGJk+9QzGf3yKhV8ZG+F4bzFbXOFpyHBsMONiJ
 3ShAMnOJuTffJbEGo2BswHsPJqShYFYdn4zEHHl22u/0N/7+855qutBcWeH4R/MciHaxkTQRMUwN
 XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
 v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
 O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
Version: 1.0
