=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Package: hungarian-l10n-20100223
 Architecture: armel
 Depends: libc6 (>> 2.3.2)
-Installed-Size: 696
+Xb-Installed-Size: 696
 Description: Magyar nyelv a Fremantle felhasználoi felülethez.
  Alkalmazáslista magyar nyelvi kiegészítéssel:
  * Facebook
-Maemo-Display-Name: Hungarian language for Maemo 5
-Maemo-Icon-26: 
+Xb-Maemo-Display-Name: Hungarian language for Maemo 5
+Xb-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0SU1FB9oCFRQTJVOy/10AAAN3SURBVGje
  7ZnfaxxVFMc/587dmc1uNpts0trEFKO2Gm0gIVJqf6pE8+CD+iL4FyiCL6LQB33vg1AfFBQEFaS1
@@ -32,4 +32,4 @@
  XSTNG8SBCyw7Dx2h1FXE16aycPIJryNGSbp4+9iLPDf+OGFgKT5zB7YYooVu1vfcSRoGXqca4eS0
  v9V089Bq0B9WeOq+Q3x87gzpzjJxd9Se2FRBpEMBbh3N1EEaQ5jffHG8v7x3E2/pEMSAjcDpFp9k
  O3MZQAaQAfx7Oyf7zZoBZAAZQAaQAWzf+BuRPebA/TqcHAAAAABJRU5ErkJggg==
-Version: 1.0
+Xb-Version: 1.0
